﻿using DataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.BindingModels
{
    public class MachineBindingModel : IMachineModel
    {
        public int Id { get; set; }
        public int UserId { get; set; }
        public string Title { get; set; }
        public string Country { get; set; }
        public Dictionary<int, (IWorkerModel, int)> MachineWorker { get; set; } = new();
    }
}
