﻿using DataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.BindingModels
{
    public class WorkshopBindingModel : IWorkshopModel
    {
        public int Id { get; set; }
        public string Title { get; set; }
        public string Address { get; set; }
        public string Director { get; set; }
        public Dictionary<int, (IWorkerModel, int)> WorkshopWorker { get; set; } = new();
    }
}
